@font-face {
  font-family: "srmiconfont"; /* Project id 3986188 */
  src: url('//at.alicdn.com/t/c/font_3986188_lajnwgcrocg.woff2?t=1684225262006') format('woff2'),
       url('//at.alicdn.com/t/c/font_3986188_lajnwgcrocg.woff?t=1684225262006') format('woff'),
       url('//at.alicdn.com/t/c/font_3986188_lajnwgcrocg.ttf?t=1684225262006') format('truetype');
}

.srmiconfont {
  font-family: "srmiconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.srmicon-xialajiantou-weizhankai:before {
  content: "\e612";
}

.srmicon-xialajiantou-yizhankai:before {
  content: "\e613";
}

.srmicon-tuichudenglu-icon:before {
  content: "\e614";
}

.srmicon-biaoqianye-logo:before {
  content: "\e60e";
}

.srmicon-caidan-yizhankai:before {
  content: "\e60f";
}

.srmicon-jiantou-icon:before {
  content: "\e610";
}

.srmicon-caidan-weizhankai:before {
  content: "\e611";
}

.srmicon-footer-dianhuaicon:before {
  content: "\e60a";
}

.srmicon-footer-youxiangicon:before {
  content: "\e60b";
}

.srmicon-footer-shijianicon:before {
  content: "\e60c";
}

.srmicon-footer-logo:before {
  content: "\e60d";
}

.srmicon-dingdao-logo:before {
  content: "\e606";
}

.srmicon-kehuanli-lejiegengduo-icon:before {
  content: "\e607";
}

.srmicon-shuangxiangfuneng-xuanxiangzhanshi:before {
  content: "\e608";
}

.srmicon-xiazaishangchengyingyong-icon:before {
  content: "\e609";
}

